Mailinglist Archive: opensuse-bugs (4202 mails)

< Previous Next >
[Bug 693083] Package stardict has unnecessary dependencies, e.g. Chinese and Russian dictionaries

https://bugzilla.novell.com/show_bug.cgi?id=693083

https://bugzilla.novell.com/show_bug.cgi?id=693083#c3


Li Bin <bili@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |bili@xxxxxxxx
InfoProvider|danzl@xxxxxxxxxxxxx |kkirill@xxxxxxxxxxxx

--- Comment #3 from Li Bin <bili@xxxxxxxx> 2012-01-11 06:31:40 UTC ---
(In reply to comment #2)
Package with sounds for StarDict has "Provides: locale(stardict:en)" and
packages with English-Russian dictionaries have "Provides:
locale(stardict:en)"
and "Provides: locale(stardict:ru)".
For me as Russian user it is very useful to have these packages installed by
default together with StarDict, but I don't know why it affects other users.

Kirill,

I used the english enviroment, and when I install the stardict, it select also
stardict-dic-enru-engcom and stardict-dic-enru-mueller7, I thought it's not
very friendly, cause I don't need it at all. The better way is that let user to
decide what they need to install.

Thanks!

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >